import {
  CameraCanon01,
  CameraCanon02,
  CameraKodak01,
  CameraKodak02,
  CameraSamsung01,
  CameraSamsung02,
  CameraSony01,
  LaptopAcer01,
  LaptopAcer03,
  LaptopAsus01,
  LaptopAsus02,
  LaptopAsus03,
  LaptopDel01,
  LaptopDel02,
  LaptopDel03,
  WatchApple01,
  WatchApple02,
  WatchApple03,
  WatchApple04,
  WatchHuawei01,
  WatchSamsung01,
  WatchSamsung02,
  WatchSamsung03,
} from "../values/Files";
import { LaptopAcer02 } from "../values/Files";

export const ProductDataList = [
  {
    id: 1,
    title: "لپ تاپ acer مدل 2019",
    description: "توضیحات برای متن نمونه می باشد",
    price: 51000000,
    model: "acer",
    source: LaptopAcer01,
    color: "red",
    categoryId: 1002,
  },
  {
    id: 2,
    title: "لپ تاپ acer مدل 2018",
    description: "توضیحات برای متن نمونه می باشد",
    price: 24000000,
    model: "acer",
    source: LaptopAcer02,
    color: "black",
    categoryId: 1002,
  },
  {
    id: 3,
    title: "لپ تاپ acer مدل 2017",
    description: "توضیحات برای متن نمونه می باشد",
    price: 33000000,
    model: "acer",
    source: LaptopAcer03,
    color: "silver",
    categoryId: 1002,
  },
  {
    id: 4,
    title: "لپ تاپ asus مدل 2020",
    description: "توضیحات برای متن نمونه می باشد",
    price: 42200000,
    model: "asus",
    source: LaptopAsus01,
    color: "blue",
    categoryId: 1002,
  },
  {
    id: 5,
    title: "لپ تاپ asus مدل 2019",
    description: "توضیحات برای متن نمونه می باشد",
    price: 35000000,
    model: "asus",
    source: LaptopAsus02,
    color: "black",
    categoryId: 1002,
  },
  {
    id: 6,
    title: "لپ تاپ asus مدل 2018",
    description: "توضیحات برای متن نمونه می باشد",
    price: 63000000,
    model: "asus",
    source: LaptopAsus03,
    color: "silver",
    categoryId: 1002,
  },
  {
    id: 7,
    title: "لپ تاپ del مدل 2019",
    description: "توضیحات برای متن نمونه می باشد",
    price: 31000000,
    model: "del",
    source: LaptopDel01,
    color: "silver",
    categoryId: 1002,
  },
  {
    id: 8,
    title: "لپ تاپ del مدل 2019",
    description: "توضیحات برای متن نمونه می باشد",
    price: 27000000,
    model: "del",
    source: LaptopDel02,
    color: "white",
    categoryId: 1002,
  },
  {
    id: 9,
    title: "لپ تاپ del مدل 2020",
    description: "توضیحات برای متن نمونه می باشد",
    price: 21500000,
    model: "del",
    source: LaptopDel03,
    color: "silver",
    categoryId: 1002,
  },

  {
    id: 10,
    title: "دوربین canon مدل 2018",
    description: "توضیحات برای متن نمونه می باشد",
    price: 12000000,
    model: "canon",
    source: CameraCanon01,
    color: "black",
    categoryId: 1001,
  },
  {
    id: 11,
    title: "دوربین canon مدل 2018",
    description: "توضیحات برای متن نمونه می باشد",
    price: 2000000,
    model: "canon",
    source: CameraCanon02,
    color: "pink",
    categoryId: 1001,
  },
  {
    id: 12,
    title: "دوربین kodak مدل 2019",
    description: "توضیحات برای متن نمونه می باشد",
    price: 3500000,
    model: "kodak",
    source: CameraKodak01,
    color: "gray",
    categoryId: 1001,
  },
  {
    id: 13,
    title: "دوربین kodak مدل 2010",
    description: "توضیحات برای متن نمونه می باشد",
    price: 3600000,
    model: "kodak",
    source: CameraKodak02,
    color: "yellow",
    categoryId: 1001,
  },
  {
    id: 14,
    title: "دوربین samsung مدل 2019",
    description: "توضیحات برای متن نمونه می باشد",
    price: 4200000,
    model: "samsung",
    source: CameraSamsung01,
    color: "black",
    categoryId: 1001,
  },
  {
    id: 15,
    title: "دوربین samsung مدل 2019",
    description: "توضیحات برای متن نمونه می باشد",
    price: 8700000,
    model: "samsung",
    source: CameraSamsung02,
    color: "pink",
    categoryId: 1001,
  },
  {
    id: 16,
    title: "دوربین sony مدل 2021",
    description: "توضیحات برای متن نمونه می باشد",
    price: 9000000,
    model: "sony",
    source: CameraSony01,
    color: "pink",
    categoryId: 1001,
  },

  {
    id: 17,
    title: "ساعت apple مدل 2019",
    description: "توضیحات برای متن نمونه می باشد",
    price: 6500000,
    model: "apple",
    source: WatchApple01,
    color: "white",
    categoryId: 1003,
  },
  {
    id: 18,
    title: "ساعت apple مدل 2018",
    description: "توضیحات برای متن نمونه می باشد",
    price: 6200000,
    model: "apple",
    source: WatchApple02,
    color: "black",
    categoryId: 1003,
  },
  {
    id: 19,
    title: "ساعت apple مدل 2020",
    description: "توضیحات برای متن نمونه می باشد",
    price: 7500000,
    model: "apple",
    source: WatchApple03,
    color: "pink",
    categoryId: 1003,
  },
  {
    id: 20,
    title: "ساعت apple مدل 2020",
    description: "توضیحات برای متن نمونه می باشد",
    price: 5500000,
    model: "apple",
    source: WatchApple04,
    color: "gold",
    categoryId: 1003,
  },
  {
    id: 21,
    title: "ساعت samsung مدل 2019",
    description: "توضیحات برای متن نمونه می باشد",
    price: 2500000,
    model: "samsung",
    source: WatchSamsung01,
    color: "silver",
    categoryId: 1003,
  },
  {
    id: 22,
    title: "ساعت samsung مدل 2019",
    description: "توضیحات برای متن نمونه می باشد",
    price: 5400000,
    model: "samsung",
    source: WatchSamsung02,
    color: "green",
    categoryId: 1003,
  },
  {
    id: 23,
    title: "ساعت samsung مدل 2019",
    description: "توضیحات برای متن نمونه می باشد",
    price: 3800000,
    model: "samsung",
    source: WatchSamsung03,
    color: "white",
    categoryId: 1003,
  },
  {
    id: 24,
    title: "ساعت huawei مدل 2021",
    description: "توضیحات برای متن نمونه می باشد",
    price: 3450000,
    model: "huawei",
    source: WatchHuawei01,
    color: "white",
    categoryId: 1003,
  },
];
